@charset "utf-8";

/* CSS Document */
@font-face { font-family: Hieroglyphics; font-weight: normal; font-style: normal; src: local("Hieroglyphics Normal"),  url('Gardiner.ttf') format('truetype'); }
@font-face { font-family: Cismaaniya; font-weight: normal; font-style: normal; src: local("Cismaaniya Normal"),  url('Osmanya.ttf') format('truetype'); }
@font-face { font-family: Borama; font-weight: normal; font-style: normal;  src: local("Borama Normal"),  url('boramabold.ttf') format('truetype'); }
/* @font-face { font-family: Cismaaniya; font-weight: normal; font-style: normal;  src: local("Cismaaniya Normal"),  url('cismaaniyanormal.ttf') format('truetype'); }
@font-face { font-family: Cismaaniya; font-weight: normal; font-style: italic; src: local("Cismaaniya Italic"),  url('cismaaniyaitalic.ttf') format('truetype'); }
@font-face { font-family: Cismaaniya; font-weight: bold;  font-style: normal; src: local("Cismaaniya Bold"),  url('cismaaniyabold.ttf') format('truetype'); } */
* { padding: 0; margin: 0; border: 0 none; }

html { font: 15px/18px Cismaaniya, Arial, Helvetica, sans-serif; background: #68bdff; }
input, select { font: 14px/14px Cismaaniya, Arial, Helvetica, sans-serif; }
body { margin: 0; border: 0 none; padding: 0; }
a, a:visited { color: #0085ec; text-decoration: none; }
a:hover { color: #005495; text-decoration:underline; }

.content ul, .content ol { margin: 0 20px; }
.content p, .content h1, .content h2, .content h3, .content h4, .content h5 { padding: 10px 0; }
.content input, .content textarea, .content select { border: 1px solid #009; }
input[type="submit"] { border: 1px solid #009; padding: 5px 10px; background: #3CF; font-weight: bold; color: #fff; }

#phpbb { font: 12px/14px Cismaaniya, Arial, Helvetica, sans-serif; }
#phpbb #wrap { padding: 0; min-width: inherit; }
#phpbb #page-body { font-size: 0.8em; }

h2 { font-size: 24px; line-height: 30px;font-weight: normal; }
h3 { font-size: 18px; line-height: 24px; font-weight: normal; }

li.row { white-space: nowrap; }

.topcontainer .forcewidth .links { position: absolute; top: 20px !important; left: 250px !important; text-align: center; color: #aaa; z-index: 999; font-size: 12px; line-height: 14px; font-family: Cismaaniya, Arial, Helvetica, sans-serif; }
#wrap .topcontainer .forcewidth .links { position: absolute; top: 0px; left: 300px; text-align: center; color: #aaa; z-index: 999; font-size: 12px; line-height: 14px; font-family: Cismaaniya, Arial, Helvetica, sans-serif; }
.topcontainer .forcewidth .links a, .login a { color: #fff !important; }
.links a { white-space: nowrap; display: block; }
.links td { border-left: 1px solid #ccc; vertical-align: top; padding: 0px 5px; }
.links a:hover, .login a:hover { text-decoration: underline; color:#fff; }

.toggle { display: none; }

.topcontainer { position: relative; }
#wrap .topcontainer { direction: ltr; }
.login { position: absolute; top: -10px; right: 10px; text-align:right; font-size: 10px; color: #fff; }
.login input { font-size: 9px; line-height: 11px; }
.login #username, .login #password { cursor: text; }

.content cite { font: 11px/14px Cismaaniya, Arial, Helvetica, sans-serif; position: relative; top: -12px; }
.content blockquote cite { top: 0px; }

.content .inputnote { width: 50%; height: 100px; }

.abtirsi { float: right; width: auto; margin: 0 0 0 20px; }

.homelink { position: absolute; top: 0px; left: 0px; }

.topleft { background: #68bdff url(bg_topleft.gif) right bottom no-repeat; }
.top { background: #68bdff url(bg_top.gif) left bottom repeat-x; position: relative; vertical-align: top; height:105px; }
.topright { background: #68bdff url(bg_topright.gif) left bottom no-repeat; }
.left { background: #68bdff url(bg_left.gif) right top repeat-y; }
.right { background: #68bdff url(bg_right.gif) left top repeat-y; }
.bottomleft { background: #68bdff url(bg_bottomleft.gif) right top no-repeat; }
.bottom { background: #68bdff url(bg_bottom.gif) left top repeat-x; }
.bottomright { background: #68bdff url(bg_bottomright.gif) left top no-repeat; }
.bottomleft2 { background: url(bg_bottomleft2.gif) top right no-repeat; width: 9px; height:30px; }
.bottomright2 { background: url(bg_bottomright2.gif) top right no-repeat; width: 9px; height:30px; }

.footer, #phpbbFooter { font-size: 12px; line-height: 20px; text-align:center; vertical-align: bottom; color: #000; }
#lastLoggedIn { background: none; }
#wrap .topiclist { margin: 0; }

.center { background: #fff; }
.content { margin: 20px; }
.forcewidth { width: 800px; position: relative; margin: 41px 0 21px 24px; height: 43px; direction: ltr; }